:root {
    --main-bg-color: #b2c2bf;
    --secondary-bg-color: #eaece5;
    --secondary-color:  #7a668e;
    --accent-color: #618685;
    --accent2-color: #c0ded9;
    --dark-color: #3b3a30;
}

html {
  background-color: var(--main-bg-color);
  color: var(--dark-color);
  font-family: 'Times New Roman', Times, serif;
    cursor: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="%23FFF" stroke="%23000" stroke-width="2" stroke-linejoin="round" d="m12 3 2.23 6.88h7.23l-5.85 4.24L17.85 21 12 16.75 6.15 21l2.24-6.88-5.85-4.24h7.23L12 3z"></path></svg>'), pointer;

}

.cap-site-id{
    font-size:64px;
    padding: 20px;
    background-color: var(--secondary-bg-color);
    font-family: "UnifrakturMaguntia", cursive;
}

.cap-site-id-link{
    color: var(--accent-color);
}

.cap-site-id-link:link {
    color: var(--accent-color);
    text-decoration: none;
}

.cap-site-id-link:visited {
    color: var(--accent-color);
}

.cap-site-id:hover {
    background-color: var(--dark-color);
    color: white;
    padding: 50px;
    /* tweaning  */
    transition: all 500ms;
}

.cap-site-id-link:hover {
    color: white;
}

.cap-page-name{
    color: var(--dark-color);
    font-size: 48px;
    text-align: center;
    /* font-family: "UnifrakturMaguntia", cursive; */
}

.cap-main-nav {
    list-style-type: none;
    font-size: 24px;
}

.cap-main-nav-link {
    /* tweaning  */
    /* transition: all 20ms; */
    /* font-family: "UnifrakturMaguntia", cursive; */
    padding: 10px 0px 10px 0px;
}

.cap-main-nav-link:link {
    color: darkcyan;
}

.cap-main-nav-link:visited {
    color: darkcyan;
    font-style: italic;
}

.cap-main-nav-link:focus {
    color: white;
}

.cap-main-nav-link:hover {
    color: var(--secondary-bg-color);
    cursor: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="%23FFF" stroke="%23000" stroke-width="2" stroke-linejoin="round" d="m12 3 2.23 6.88h7.23l-5.85 4.24L17.85 21 12 16.75 6.15 21l2.24-6.88-5.85-4.24h7.23L12 3z"></path></svg>'), none;
}

.cap-main-nav-link:active {
    color: darkmagenta;
}

.cap-h3 {
    color: var(--secondary-bg-color);
    margin: 10px 0px 0px 0px;
    font-size: 24px;
    text-decoration: wavy;
}

.cap-h4 {
    margin: 20px 0px 0px 0px;
    font-size: 20px;
}

.cap-h5 {
    margin: 0px;
    font-size: 14px;
}

.cap-linkie {
    color: var(--accent2-color);
}

.cap-linkie:link {
    color: var(--accent2-color);
}

.cap-linkie:visited {
    color: var(--accent2-color);
    font-style: italic;
}

.cap-linkie:focus {
    color: white;
}

.cap-linkie:hover {
    color: var(--secondary-bg-color);
    cursor: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="%23FFF" stroke="%23000" stroke-width="2" stroke-linejoin="round" d="m12 3 2.23 6.88h7.23l-5.85 4.24L17.85 21 12 16.75 6.15 21l2.24-6.88-5.85-4.24h7.23L12 3z"></path></svg>'), none;
}

.cap-linkie:active {
    color: darkmagenta;
}

.cap-center {
    text-align: center;
}

.cap-justify {
    text-align: justify;
}

.cap-progress {
    list-style-type: upper-alpha;
    padding: 0px 0px 0px 20px;
}

.cap-goals {
    color: var(--secondary-color);
}